# SmartClean App Docker 部署环境变量

# 版本号（由 deploy.sh 自动设置）
VERSION=latest

# 宿主机端口映射
COMPLEX_PORT=18091
MALL_PORT=18086

# 飞书通知
FEISHU_WEBHOOK=https://open.feishu.cn/open-apis/bot/v2/hook/5703e8cc-6998-46a6-af9d-8c5102cc8c1e
